
.block-boxes-latest-news-title h1.block-title {
    margin: 3em 1em;
    float: right;
    text-align: right;
}
/* NEW LOGO PROVIDED BY CUSTOMER revised header config */


#zone-menu-wrapper .logo-img {
    width: 100%;
    padding-bottom: 0;
}
#zone-menu-wrapper.fixed {
    height: 136px;
}

#zone-menu-wrapper #region-branding {
    margin: 0 41px 10px 90px;
    width: 25%;
    top: 10px;
}

#zone-menu-wrapper.fixed #region-branding {
    margin: 0;
    width: 30%;
    margin-left: 68px;
}

#zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding-bottom: 0;
    width: 70%;
    transition: all 0.2s ease 0s;
}

#zone-menu-wrapper #region-menu-first {
    margin: 30px 0 0;
    width: 63%;
}

#zone-menu-wrapper.fixed #region-menu-first {
    margin: 30px -51px 0;
    width: 65%;
}

#block-boxes-latest-news-title { display: block; }

.hprotator-text-block {
    background: rgba(0,0,0,0.5);
}